@charset "utf-8";
/* CSS Document */
body {padding-top: 60px !important;/*padding-bottom: 10px !important;*/}

body {
	
	font-family: 'Barlow Semi Condensed', -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;
	font-size: 1.1rem;
	
}

h1, h2, h3, h4, h5, h6 {
	
	font-weight: 600;
	
}

.main-color-bg {background-color: #4358A7 !important;}
.main-color-text {color: #4358A7 !important;}

/*img.image-fluid {
	
	min-width: 100%;
	
	
}*/

body #page {padding-top: 20px !important;}

/*a.nav-link {color: #222;}*/

button.navbar-toggler {background-color: #CDCDcf; color: #222;}

.navbar-light .navbar-nav .nav-link {color:rgba(0,0,0,0.85); font-size: 1.2rem; font-weight: 600;}

.row {margin-left: auto; margin-right: auto;}

.trip-block {min-height: 3rem; font-size: 1.025rem;}

.trip-block2 {/*min-height: 3rem;*/ font-size: 1.15rem;}

.summary {height: 2.95em;}

#home-content {padding-top: 10px;}

#logo-holder {/*height: 2rem !important;*/}

nav#faq a.nav-link {color: white !important; background-color: #4358A7 !important; font-weight: 500;}

nav#faq a.nav-link.active {color: white !important; background-color: #4358A7 !important;  font-weight: 600;}

div.faq {cursor: pointer;margin-bottom: 1rem;}

div.faq h3 {font-size: 1.6em;}

div.faq h3::after {content: " +";}

div.faq p, #q3 {font-size: 1.25rem; color: rgba(0,0,0,0.93);}

#search_filter_wrapper .link-text {/*color: black;*/}

.month {font-size: 1rem !important;}

#filters li.list-group-item.link-text {padding-top: .5rem !important; padding-bottom: .5rem !important;}

.home-text {font-size: 1rem;}

.content-spacer {height: 100vh;}

.content-spacer2 {height: 30vh;}

.member_card h5 {font-size: 1.1rem !important;}

.member_card a {color: rgba(0,0,0,95) !important;}

/*.tooltip {max-width:  100%; max-width: inherit;}*//**/

@media screen and (max-width: 1196px) {
    .trip-block2 {font-size: 1.4rem !important;}
}
@media screen and (max-width: 1024px) {
    .summary {height: auto !important; line-height: 1.25;}
	.container-fluid .row {margin: auto !important;}
}
@media screen and (min-width: 992px) {
    .home-text {
        font-size: 1.2rem; 
    }
}